<ion-view title="Pantalon" id="page226">
  <ion-content padding="true" class="has-header">
    <h1 id="pantalon-heading214" style="color:#000000;text-align:center;">Pantalon</h1>
    <div>
      <img src="img/fMeUNlbUQCmNiuALd6mv_pantalon.PNG" style="display: block; width: 60%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div class="spacer" style="height: 30px;"></div>
    <div id="pantalon-markdown190" class="show-list-numbers-and-dots">
      <p style="color:#000000;">La mano en ‘5’ con los dedos juntos, excepto el pulgar, toca varias veces, con el borde externo, la parte media o externa de la pierna.</p>
    </div>
    <a ui-sref="pantaloncillos()" id="pantalon-button528" class="button button-balanced button-block icon-right ion-android-arrow-forward">Siguiente</a>
    <a ui-sref="medias()" id="pantalon-button529" class="button button-assertive button-block icon-left ion-android-arrow-back">Atrás</a>
  </ion-content>
</ion-view>